WIFID[ - Bug #757

FD7352S -BS STAI12.4G NOD Rx000

12/25/2024 02:22 PM - EGON

Status: Closed Start date: 12/25/2024

Priority: Normal Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ160 0g: Ubuntu

CPU: RK3588 oooo: Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

00: LkD3588000 APPI[

go/ooooon: oooo:

poooooo: 01 gooo: FD7352S

go/oooooon: 03 goooo:

0ooo: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ : -

ownload\RK3588\LKD3588\Ubuntu
Description
FD7352S -BS STAID2.4G NID RxO000

d to cc:29:bd:0c:0f:
SSID: cesht

freq: 2462

RX: 0 bytes (0@ packets)

TX: 0 bytes (0@ packets)

signal: -32 dBm

rx bitrate: 192.2 MBit/s VHT-MCS 9 short GI VHT-NSS 2
tx bitrate: 144.4 MBit/s MCS 15 short GI

61 (on wlan@)

d to cc: :0c:0f:61 (on wlan@)
SSID: cesh1i

freq: 2462

RX: 0 bytes (0 packets)

TX: 0 bytes (0 packets)

signal: -30 dBm

1.0 MBit/s
144.4 MB1t/s MCS 15 short GI

rx bitrate:
tx bitrate:

History

#1 - 01/09/2025 01:42 PM - EGON

- Status changed from New to Closed
